@charset "utf-8";

/* ナビボタンのCSS調整 */
#feature_nav ul {
    width: 790px;
    margin: 0 auto;
}
#feature_nav ul li {
    width: 250px;
}
#feature_nav ul li:nth-child(3n) {
    margin-right: 0;
}
#feature_nav ul li:nth-child(4n) {
    margin-right: 20px;
}
#feature_nav ul li:nth-child(-n + 4) {
    margin-top: 35px;
}
.feature_wakeari .feature_maintext p {
    margin-top: 15px;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.05em;
}

/* 返礼品一覧下のリンクボタン */
.feature_wakeari .content_product_list .more_button_wrap {
    width: 100%;
    margin: 30px auto 0;
    text-align: center;
}
.feature_wakeari .content_product_list .more_button_wrap .feature_button_base {
    display: block;
    width: 280px;
    height: 56px;
    margin: 0 auto;
    border-radius: 28px;
    background-color: #a5001e;
    transition: 0.2s;
}
.feature_wakeari .content_product_list .more_button_wrap .feature_button_base:hover {
    background-color: #c04c61;
}
.feature_wakeari .content_product_list .more_button_wrap .feature_button_base a {
    display: block;
    position: relative;
    width: 100%;
    height: 56px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 56px;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0.04em;
}

/* キャンペーン一覧の上部マージン */
.content_section_incentive_program_list {
    margin-top: 60px;
}

/* 各カテゴリ */
.feature_wakeari .pickup_items {
    width: 1040px;
    height: auto;
    margin: 80px auto 0;
    text-align: center;
}
.feature_wakeari .pickup_items h2 {
    display: inline-block;
    position: relative;
    width: auto;
    height: 32px;
}

.feature_wakeari .pickup_items .pickup_product_content {
    display: flex;
    width: 1040px;
    height: auto;
    margin-top: 25px;
    padding: 40px 48px;
    border-radius: 4px;
    background-color: #faf4e1;
}
.feature_wakeari .pickup_items .pickup_product_content .product_data {
    width: 400px;
}
.feature_wakeari .pickup_items .pickup_product_content .product_data figure {
    width: inherit;
    overflow: hidden;
    border-radius: 8px;
}
.feature_wakeari .pickup_items .pickup_product_content .product_data figure img {
    width: 100%;
}
.feature_wakeari .pickup_items .pickup_product_content .product_description {
    width: 504px;
    margin: 0 0 0 36px;
}

.feature_wakeari .pickup_items .pickup_product_content .product_description a.contribution_button {
    display: block;
    position: relative;
    width: 280px;
    height: 56px;
    margin: 0 auto;
    border-radius: 28px;
    background-color: #a5001e;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 56px;
    text-align: center;
    text-decoration: none;
}
.feature_wakeari .pickup_items .pickup_product_content .product_description a.contribution_button:hover {
    background-color: #c04c61;
}
.feature_wakeari .pickup_items h3 {
    margin-bottom: 16px;
    padding: 0;
    color: #000;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
}

.feature_wakeari .pickup_items .pickup_product_content .product_description .content-description {
    width: 100%;
    margin-bottom: 30px;
}

.feature_wakeari .pickup_items .pickup_product_content .product_description .content-description h4 {
    margin-bottom: 8px;
    padding-bottom: 0;
    border: none;
    color: #a5001e;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    text-align: left;
}
.feature_wakeari .pickup_items .pickup_product_content .product_description .content-description p {
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
}

.feature_wakeari .pickup_items .pickup_product_content .product_description .content-description .staff_info {
    width: 100px;
}

.feature_wakeari .pickup_items .pickup_product_content .product_description .content-description .staff_info figure {
    width: 100%;
    margin: 0;
    padding: 0;
}
.feature_wakeari .pickup_items .pickup_product_content .product_description .content-description .staff_info figure figcaption {
    margin-top: 10px;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.4;
}
.staff_info img {
    width: inherit;
}
.feature_wakeari .pickup_items .pickup_product_content .product_description .notes {
    display: block;
    width: 330px;
    margin: 10px auto 0;
}
.feature_wakeari .pickup_items .pickup_product_content .product_description .notes li {
    margin-left: 1em;
    font-size: 12px;
    line-height: 1;
    text-align: left;
    text-indent: -1em;
}
.feature_wakeari .pickup_items .pickup_product_content .product_description .notes li:last-child {
    margin-top: 5px;
}

/* 訳あり特集への変更 */
.feature_wakeari .pickup_items .heading2-wakeari {
    display: flex;
    align-items: baseline;
    justify-content: center;
    height: auto;
    color: #000;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
}
.feature_wakeari .pickup_items .heading2-wakeari::before,
.feature_wakeari .pickup_items .heading2-wakeari::after {
    align-self: center;
}
.heading2-wakeari strong {
    color: #a5001e;
    font-size: 32px;
}
.block-product-list {
    margin-top: 48px;
}
.content_product_list .heading2 {
    display: none;
}
